package com.swago.baseswago.model.live.gift;

/**
 * @date 2021/12/14 18:19
 * description:
 */
public class GiftSendModel {

    private int gift_batch;
    private String user_coins;


    public int getGift_batch() {
        return gift_batch;
    }

    public void setGift_batch(int gift_batch) {
        this.gift_batch = gift_batch;
    }

    public String getUser_coins() {
        return user_coins;
    }

    public void setUser_coins(String user_coins) {
        this.user_coins = user_coins;
    }
}
